# CyberSource.InvoicingV2InvoicesPost201ResponseOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**InvoicingV2InvoicesPost201ResponseOrderInformationAmountDetails**](InvoicingV2InvoicesPost201ResponseOrderInformationAmountDetails.md) |  | [optional] 
**lineItems** | [**[Invoicingv2invoicesOrderInformationLineItems]**](Invoicingv2invoicesOrderInformationLineItems.md) | List of the line items from the order. | [optional] 


